ul.sq-bullet li:before,
.products-list .price-value .currency,
.products .price-value .currency,
.line-products li .price .currency,
.product-market-price .currency,
.cart-item .subtotal > div,
.cart-item .qty-wrapper .currency,
table.totals tr td.total-value .currency,
.base-color0 {
  color: #e39600;
}

.base-color0-border {
  border-color: #e39600;
}

.rf-slider-mark,
.pmap_letters span.pmap_current,
.nav-pages .current-page,
.hiding .title,
.base-color0-bg {
  background-color: #e39600;
}



div.opc-container .opc-section h2, 
div.opc-container .opc-section h3,
#left-side-cats li h3 a,
.base-color1 {
  color: #fca700;
}

.dialog,
.dialog .title,
.products-list > ul > li.hover,
.prod-notif,
#fw-quick-popup,
button.add-to-cart-button,
.base-color1-border {
  border-color: #fca700;
}

div.button,
button.button,
button.button .button-right,
button.button .button-left,
button.big.add-to-cart-button.small,
div.button.main-button,
div.flc-tabs-container .tab.selected,
.base-color1-bg, 
button.main-button.added-to-cart-button .button-left,
div.checkout-buttons div.checkout-3-button {
  background-color: #fca700;
}

#background {
  background-color: #98511B;
    background-repeat:repeat-x;
  background-image: url(../../images/FWBG/autumn.jpg);
  }

.line0, .minicart-box h2 {
background-color:#C05E03;color:#FFFFFF;}

.minicart-box {
border-color:#C05E03;}

.menu-top-links .base-color1-bg {
background-color:#FCA700;color:#FFFFFF;}

.menu-top-links li.toptab2 {
background-color:#F07400;color:#FFFFFF;}










